/*
font-family: 'Roboto', sans-serif;
*/

body{font-family: 'Roboto', sans-serif; line-height:1.5}
a,a:visited{text-decoration:none;color:#a30000}
a:active,a:focus,a:hover{text-decoration:none;outline:0;color:#a30000}
h1,h2,h3,h4,h5,h6{font-weight:500; font-family: 'Montserrat', sans-serif;}
p{margin:0 0 20px}
b,strong{font-weight:500; font-family: 'Montserrat', sans-serif;}
ol,ul{padding:0 0 0 20px;margin:12px 0}
blockquote{margin:20px 0}
input[type=date],input[type=month],input[type=week],input[type=time],input[type=datetime],input[type=datetime-local],input[type=color],input[type=text],input[type=email],input[type=url],input[type=password],input[type=search],input[type=number],input[type=tel],input[type=range],textarea{width:100%;height:38px;border:none;border-bottom:2px solid #e2eaf1;border-radius:0}
button:active,button:focus,input[type=date]:focus,input[type=month]:focus,input[type=week]:focus,input[type=time]:focus,input[type=datetime]:focus,input[type=datetime-local]:focus,input[type=color]:focus,input[type=button]:active,input[type=button]:focus,input[type=reset]:active,input[type=reset]:focus,input[type=submit]:active,input[type=submit]:focus,input[type=text]:focus,input[type=email]:focus,input[type=url]:focus,input[type=password]:focus,input[type=search]:focus,input[type=number]:focus,input[type=tel]:focus,input[type=range]:focus,textarea:focus, select:focus{outline:0}
textarea{height:110px;vertical-align:top}
button,html input[type=button],input[type=reset],input[type=submit]{padding:11px 30px;font-size:16px;letter-spacing:1px;text-transform:uppercase;line-height:1;vertical-align:middle;text-align:center;display:inline-block;border:none;box-shadow:none;text-shadow:none;background:#a30000;color:#fff;cursor:pointer;border-radius:0;transition:all .5s ease 0s;-webkit-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-ms-transition:all .5s ease 0s;-o-transition:all .5s ease 0s}
button:hover,input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover{color:#fff;background:#666}


a.btn{padding: 12px 30px; font-size: 13px; letter-spacing: 1px; text-transform: uppercase; font-weight: 500; border-radius: 0; line-height: 1; display: inline-block; transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -ms-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s;}

a.btn:hover{background: #111; color: #fff;}

.site-header{background:url(images/header_bg.png) repeat-x;}
.widget{margin:0}
.sidebar .widget{margin:0 0 60px}

.custom-logo-link{float:left;display:inline-block;padding:10px 0}

.main-navigation{float:right;width:auto;clear:right;padding:8px 0;position:relative; margin: 0 -20px 0 0;}
.main-navigation li{float:none;display:inline-block;padding:0 20px}
.main-navigation li a{display:block;padding:12px 0;color:#fff;text-transform:uppercase;position:relative; font-size: 13px;
letter-spacing: 1px;}
.main-navigation li a:after{position:absolute;content:'';background:#fff;width:0;left:0;bottom:4px;height:3px;color:#fff;transition:all .5s ease 0s;-webkit-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-ms-transition:all .5s ease 0s;-o-transition:all .5s ease 0s}
.main-navigation li.current-menu-item>a:after,.main-navigation li.current-page-item>a:after,.main-navigation li:hover>a:after{width:100%}
.main-navigation li ul.sub-menu{background:#1f1f1f}
.main-navigation li ul.sub-menu li{width:100%;padding:0}
.main-navigation li ul.sub-menu li a{color:#fff;padding:6px 10px;font-size:14px;text-transform:inherit}
.main-navigation li ul.sub-menu li a:after{display:none}
.main-navigation li ul.sub-menu li:hover a{background:rgba(0,0,0,.36);color:#fff}
.main-navigation a.search_trigger{display:inline-block;position:absolute;right:0;top:0;padding:22px 12px;color:#fff}


li.menu-item-has-children:after {
    content: '\f107';
    font-family: 'fontAwesome';
    color: #fff;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 12px;
}
.form-group{overflow: hidden; margin:0 -15px 15px;}
.search-form input[type=submit],.search_pop{display:none}.search-form input[type=search]{width:100%;border:none;border-radius:0;background:#fff;padding:0 0 0 15px;height:72px;margin:0;font-size:24px;font-weight:400}
.search-form label{width:100%;margin:0}
.search_pop .close_btn{position:absolute;right:20px;top:12px;z-index:99;color:#18396a;font-size:24px;padding:6px;cursor:pointer}

a.cart_link{display: inline-block; float: right; color: #fff; text-transform: uppercase; font-size: 13px; padding: 10px 0 0;}
a.account_link{display: inline-block; float: right; color: #fff; text-transform: uppercase; font-size: 13px; padding: 10px 0 0;
margin-right: 30px;}

.advanced_search{float: right; clear: right; padding: 24px 0;}
.advanced_search select{height: 38px; background: #f3f3f3; border-color:#f3f3f3;}
.advanced_search select{min-width: 200px;}
.advanced_search select:focus{outline: 0;}

.slideshow{text-align: center;}
.slideshow_inner{display: inline-block; vertical-align: top;}

.page-content, .entry-content, .entry-summary{margin: 0;}

.homepage_content{margin: 50px 0 80px;}
.homepage_content .entry-content{font-size: 32px; font-family: 'Montserrat', sans-serif; font-weight: 600; text-align: justify;
color: rgba(0,0,0,0.36);}
.homepage_content .entry-title{text-align: center; font-size: 32px; font-family: 'Montserrat', sans-serif; font-weight: 600;
margin: 30px 0;}

.middle_content{padding: 50px 0;}
.middle_content{font-size: 32px; font-family: 'Montserrat', sans-serif; font-weight: 600; text-align: justify;}

.deals{padding: 40px 0;}
.deals .heading{font-size: 42px; text-transform: uppercase; color: #a30000; font-weight: 500; font-family: 'Montserrat', sans-serif;
letter-spacing: 1px;}


.woocommerce .products ul, .woocommerce ul.products{display: flex; -webkit-display:flex; flex-wrap: wrap;}
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product{width: 33.33%;
display: inline-flex; -webkit-display:inline-flex; clear: none; margin: 0;}
.product_inner{width: 100%; height: 100%; padding: 20px; text-align: center;}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{font-size: 18px; font-weight: 500; letter-spacing: 1px; color: rgba(0,0,0,0.87);}

.woocommerce ul.products li.product .price{color: #9a9a9a; font-size: 16px; font-weight: 500;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{border-radius: 0;
font-size: 13px; font-weight: 500; letter-spacing: 1px; padding: 12px 30px; background: rgba(0,0,0,0.87); text-transform: uppercase;
color: #fff; transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -ms-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s;}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{background-color: rgba(0,0,0,0.5); color: #fff;}

a.book_btn{background: #a30000; color: rgba(255,255,255,1);}

.flex_row{display: flex; -webkit-display:flex; flex-wrap: wrap;}
.flex_col{width: 25%; display: inline-flex; -webkit-display: inline-flex;}

.site-footer{background: #111;}
.footer_col{width: 100%; height: 100%; padding: 15px;}
.site-footer .widget{margin: 0 0 30px;}
.site-footer, .site-footer a{color: rgba(255,255,255,1);}

.site-footer ul.menu{list-style: none; padding: 0;}

.site-footer ul.menu li a{font-size: 13px;}

.site-footer h5{font-weight: normal; text-transform: uppercase; letter-spacing: 0.3px; font-size: 13px; }

a.sep_link{text-transform: uppercase; color: #fff; font-size: 13px; letter-spacing: 0.3px; margin: 10px 0; display: block;}

input.wysija-input {
    height: 36px;
    padding: 0 0 0 10px;
}
input.wysija-submit.wysija-submit-field {
    padding: 10px 30px; font-size: 13px;
}

.wysija-paragraph{position: relative;}
.formError{left: 0 !important; top: 90px !important;}

section#nav_menu-5{margin: 58px 0 0;}

section#lsi_widget-2{margin: 55px 0 0;}

section#nav_menu-7 { margin: 79px 0 0;}

.copyright{float: left; padding: 16px 0;}
.paypal_image{padding: 8px 0; float: right;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width: 33.33%; display: inline-flex; -webkit-display:inline-flex; margin: 0;}


.theme_breadcrumb{padding: 10px 0; background: #f3f3f3;}

.woocommerce .woocommerce-breadcrumb{margin: 0;}

.woocommerce .woocommerce-ordering select{background: #f3f3f3; padding: 0 0 0 10px; height: 38px; border: none;}

.inner_page{padding: 60px 0;}

.woocommerce div.product form.cart .button{height: 38px; background: #a30000;}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background: #a30000;}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{ background: rgba(0,0,0,0.87);}

.woocommerce div.product form.cart div.quantity{margin-right: 40px;}

mark{display: none;}

p.stars a{ color:#f8b600;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{ background:#464646; color:#fff;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{ color:#fff; padding:8px 20px; font-weight: normal;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover{ color:#fff;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after{ display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{ border:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{ border:none; background:#a30000; color:#fff;}
.panel  h2{ color:#017cf5; font-size:18px; font-weight:normal;}
.woocommerce div.product .woocommerce-tabs ul.tabs{ margin:0; padding:0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{ margin:0 10px 0 0; padding:0; display:inline-block; border:none;}
.woocommerce div.product .woocommerce-tabs .panel{ box-shadow:0px 0px 5px 0px #ccc; padding:15px;}
.woocommerce table.shop_attributes td{font-style: normal;}

.comments-area{background: #f3f3f3; padding: 20px;}

.entry-meta span, .entry-footer span{margin-right: 15px;}

.woocommerce-product-details__short-description{font-size: 15px; margin: 0 0 20px; font-family: 'Montserrat', sans-serif; }
.sku_wrapper{display: block; font-size: 20px; margin: 0 0 20px;}
.posted_in{display: block; font-size: 20px; margin: 0 0 20px;}
.woocommerce-product-details__short-description{background: #fff; padding: 15px 0;}


section.related{overflow: hidden; clear: both;}


.woocommerce-MyAccount-navigation ul{padding: 0; margin: 0; list-style: none;}
.woocommerce-MyAccount-navigation ul li{display: block; margin-bottom: 2px;}
.woocommerce-MyAccount-navigation ul li a{padding: 8px 30px; background: #f3f3f3; display: block; color: rgba(0,0,0,0.87);}
.woocommerce-MyAccount-navigation ul li a:hover{background: #a30000; color: #fff;}
.woocommerce-MyAccount-navigation-link--downloads{display: none !important;}


#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img{width: 110px;}


.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{min-width: 120px;}


.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled]{padding: 12px 30px; color: rgba(255,255,255,0.7)}

.after_line{position:absolute;left:0;bottom:0;width:0;height:2px;background:#18396a;transition:all .5s ease 0s}

input[type=text]:focus+span,input[type=email]:focus+span,input[type=url]:focus+span,input[type=tel]:focus+span,textarea:focus+span{width:100%}

.wpcf7-form-control-wrap{display: block;}

.header_right{float: right; width: auto;}

.blog article{border-bottom:1px solid rgba(0,0,0,0.1); padding:0 0 40px; margin:0 0 40px;}


@media(max-width:1200px)
{
    .advanced_search select {
    min-width: 140px;
}
}

@media(max-width:990px)
{
    .main-navigation{display: none;}
    .custom-logo-link{float: none;}
    .site-header{text-align: center;}
    .header_right{width: 100%; text-align: center;}
    .header_right a{color: rgba(0,0,0,0.87);}
    a.account_link, a.cart_link{float: none; margin:  0 30px;}
    .homepage_content .entry-content, .middle_content{font-size: 24px;}
}

@media(max-width:768px)
{
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width: 50%;}
    .woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product{width: 50%;}
    .flex_col{width: 50%;}
    .homepage_content .entry-content, .middle_content{font-size: 20px;}
    .deals .heading{font-size: 28px;}

#feedback_table td{width:100%; display:block;}
#feedback_table tr td{border:none !important;}
}

@media(max-width:640px)
{

    .advanced_search select{width: 100%;}
    .woo-vpf-ymm-field input[type="submit"]{width: 100%;}
    .woo-vpf-ymm-filter-horizontal .woo-vpf-ymm-field{width: 100%;}
    .flex_col{width: 100%;}
    .homepage_content .entry-content, .middle_content{font-size: 15px;}

}

@media(max-width:510px)
{
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width: 100%;}
    .woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product{width: 100%;}
}